using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace InteractiveKiosk
{
    /// <summary>
    /// Логика взаимодействия для Attraction.xaml
    /// </summary>
    public partial class Attraction : Window
    {
        InteractiveKioskEntities db = new InteractiveKioskEntities();
        public Attraction()
        {
            InitializeComponent();
        }

        private void Window_Loaded(object sender, RoutedEventArgs e)
        {
            RP.ItemsSource = db.Attractions.ToList();
        }
    }
}
